import { WarpTab, WarpTabPanel, WarpTabs } from './index.js';
export declare const Tabs: import("@lit/react").ReactWebComponent<WarpTabs, {
    onChange: string;
    onchange: string;
}>;
export declare const Tab: import("@lit/react").ReactWebComponent<WarpTab, {
    onTabClick: string;
    'ontab-click': string;
    onClick: string;
    onclick: string;
}>;
export declare const TabPanel: import("@lit/react").ReactWebComponent<WarpTabPanel, {}>;
